boost::numeric::converter< double, rational< T >, Traits, OverflowHandler, Float2IntRounder, RawConverter, UserRangeChecker > Struct Template Reference

List of all members.

## Static Public Member Functions

static double | convert (rational< T > const &arg)

### template<typename T, typename Traits, typename OverflowHandler, typename Float2IntRounder, typename RawConverter, typename UserRangeChecker>
struct boost::numeric::converter< double, rational< T >, Traits, OverflowHandler, Float2IntRounder, RawConverter, UserRangeChecker >

## Member Function Documentation

template<typename T , typename Traits , typename OverflowHandler , typename Float2IntRounder , typename RawConverter , typename UserRangeChecker >

static double boost::numeric::converter< double, rational< T >, Traits, OverflowHandler, Float2IntRounder, RawConverter, UserRangeChecker >::convert | ( | rational< T > const & | arg | ) | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK